@charset "utf-8";
/* ------------------------------------------------ */
.breadcrumb {
	background-color: transparent;
}
.breadcrumb li {
	display: inline-block;
	font-size: 13px;
	vertical-align: middle;
	margin-bottom: 10px;
}
/* ------------------------------------------------ */
nav .pagenavi_area ul.change {
	text-align: right;
}
nav .pagenavi_area ul.change li {
	display: inline-block;
	line-height: 300%;
	margin: 0 2px;
}
nav .pagenavi_area ul.change li a,
nav .pagenavi_area ul.change li strong {
	display: inline-block;
	font-size: 13px;
	line-height: 1em;
	border: none;
	padding: 5px 8px;
}
nav .pagenavi_area ul.change li a {
	background-color: var(--gray5);
}
nav .pagenavi_area ul.change li a:hover,
nav .pagenavi_area ul.change li a:active {
	color: var(--white);
	background-color: var(--gray2);
	border: none;
}
nav .pagenavi_area ul.change li strong {
	color: var(--white);
	background-color: var(--foam2);
}
nav .pagenavi_area a {
}
nav .pagenavi_area .pagenation a {
	display: inline-block;
	font-size: 13px;
	background-color: var(--gray5);
	border: none;
	padding: 4px 11px;
}
nav .pagenavi_area .pagenation strong {
	display: inline-block;
	font-size: 13px;
	color: var(--white);
	background-color: var(--foam2);
	border: none;
	padding: 4px 11px;
}
nav .pagenavi_area .pagenation a:hover,
nav .pagenavi_area .pagenation a:active {
	color: var(--white);
	background-color: var(--gray2);
	border: none;
}
/* ------------------------------------------------ */

.list_box .status_icon {
}
.product_code {
	margin-bottom: 10px;
}
.product_name {
	font-size: 20px;
	font-size: clamp(18px, 2vw, 20px);
	font-weight: 500;
	line-height: 1.2em;
	margin-bottom: 10px;
}
.list_box .product_name {
	font-size: 18px;
	font-size: clamp(16px, 1.8vw, 18px);
	margin-bottom: 5px;
}
.product_catch {
	margin-bottom: 10px;
}
.list_box .product_catch {
	margin-bottom: 5px;
}
.detail-top-tex .product_catch {
}
.product_catch span {
	display: inline-block;
	border: 1px solid var(--text);
	padding: 5px 10px;
}
.selling_price {
	margin-bottom: 10px;
}
.list_box .selling_price {
}
.selling_price span {
	font-size: 20px;
	font-size: clamp(18px, 2vw, 20px);
	font-weight: 500;
}
.selling_price small {
	font-size: 12px;
}
.list_box .selling_price .price {
}
.product_point {
}
.quantity {
	margin-bottom: 10px;
}
.quantity input {
}
.Products_Detail .quantity input {
	width: 80px;
}
.cartin {
}
/* ------------------------------------------------ */
#list {
}
#list nav ul.pagesearch_area {
	font-size: 0.85em;
	margin-bottom: 10px;
}
#list nav ulpagesearch_area li {
	display: inline-block;
	margin-right: 5px;
}
.products_list {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
	align-items: stretch;
	justify-content: center;
	padding: 30px 0px;
}
.products_list .list_box {
	display: flex-item;
	box-sizing: border-box;
	text-align: center;
	flex: 1 0 calc(33.33% - 20px);
}
@media screen and (min-width: 768px){
	#one_maincolumn .products_list .list_box {
		width: auto;
		margin: 0px;
	}
	#two_maincolumn_right .products_list .list_box,
	#two_maincolumn_left .products_list .list_box {
		width: auto;
		margin: 0px;
	}
	#three_maincolumn .products_list .list_box {
		width: auto;
		margin: 0px;
	}
}
@media screen and (max-width: 767px){
	.products_list .list_box {
		width: auto;
		margin: 0px;
	}
}
.list_box .photo {
	margin-bottom: 10px;
}
.list_box .photo img {
	border-radius: 10px;
	margin: 0px auto;
}
.list_box .cartin {
}
.list_box .cartin div {
	margin-bottom: 10px;
}
.list_box .cartin .btn {
/*
	font-size: 1.3rem;
	padding: 1rem 5rem;
*/
}
@media screen and (max-width:767px) {
	.list_box .cartin .btn {
	}
}

.cartin {
}
.cartin {
}
/* ------------------------------------------------ */
#detail {
}
.detail-title {
	text-align: center;
	border-bottom: 1px solid var(--text);
	margin-bottom: 30px;
	padding-bottom: 10px;
}
.detail-title h2 {
	font-size: 16px;
	font-size: clamp(14px, 1.6vw, 16px);
	font-weight: 400;
	line-height: 1em;
}
/* ------------------------------------------------ */
.detail-top {
	padding-bottom: 40px;
}
.detail-top-slide {
	text-align: center;
}
.detail-top-slide img {
	display: inline-block;
}
.detail-top-tex {
	text-align: center;
}
@media screen and (min-width: 768px) {
	.detail-top {
		position: relative;
	}
	.detail-top-slide {
	}
	.detail-top-slide .detail-slide1 {
		width: 50%;
	}
	.detail-top-tex {
		position: absolute;
		right: 0px;
		top: 0px;
		width: 50%;
	}
}
@media screen and (max-width: 767px) {

}
.detail-top-slide .detail-slide1 {
	padding-bottom: 10px;
}
.detail-top-slide .detail-slide2 {
	display: flex;
	flex-wrap: nowrap;
	gap: 3px;
	align-items: stretch;
	justify-content: center;
}
.detail-top-slide .detail-slide2 div {
	flex: 1;
	box-sizing: border-box;
}
.detail-top-slide .detail-slide2 swiper-slide:first-child {
}
.detail-top-name {
}
.detail-top-price {
	margin-bottom: 10px;
}
.detail-top-price .price {
}
.detail-top-buy .cartin {
}
.detail-top-buy .cartin div {
	padding: 10px 10px;
/*
	display: inline-block;
	vertical-align: middle;
*/
}
@media screen and (min-width: 768px) {

}
@media screen and (max-width: 767px) {

}
.detail-top-favorite {
	padding-top: 10px;
}
.detail-top-favorite a.btn {
	display: inline-block;
	width: auto;
	font-size: 12px;
	padding: 6px 10px;
	min-width: 120px;
	max-width: none;
}
.detail-top-favorite a.btn::before,
.detail-top-favorite a.btn::after {
	display: none;
}
/* ------------------------------------------------ */
.detail-linked {
}
.detail-linked-inner {
	position: relative;
	border: 1px solid var(--text);
	margin-bottom: 40px;
	padding: 10px 10px;
}
.detail-linked-inner::before,
.detail-linked-inner::after {
	content: "";
	position: absolute;
	z-index: 0;
	width: 1px;
	height: 50px;
	background-color: var(--text);
	transform: rotate(45deg);
}
.detail-linked-inner::before {
	left: 8px;
	top: -15px;
}
.detail-linked-inner::after {
	right: 8px;
	bottom: -15px;
}
.detail-linked-photo {
}
.detail-linked-tex {
}
@media screen and (min-width: 768px) {
	.detail-linked-inner {
		display: flex;
		flex-wrap: nowrap;
		gap: 3px;
		align-items: stretch;
		justify-content: center;
		flex-direction: row-reverse;
	}
	.detail-linked-photo,
	.detail-linked-tex {
		flex: 1;
		box-sizing: border-box;
	}
	.detail-linked-photo {
		flex: 0 1 300px;
	}
	.detail-linked-tex {
	padding: 20px 10px 10px 40px;
	}
}
.detail-linked-photo {
	text-align: center;
}
.detail-linked-photo img {
	margin: 0px auto 10px auto;
}
.detail-linked-photo span {
	display: inline-block;
	font-size: 14px;
	border: 1px solid var(--text);
	border-radius: 50px;
	padding: 2px 12px;
}
.detail-linked-comment {
	padding: 20px 0px;
}
.detail-linked-buy {
	text-align: center;
}
.detail-linked-buy .quantity,
.detail-linked-buy .cartin {
	display: inline-block;
	vertical-align: middle;
}
.detail-linked-buy .cartin div {
	display: inline-block;
	vertical-align: middle;
	padding: 10px 10px;
}
/* ------------------------------------------------ */
.lp-bloc {
}
#lp-product-moistveilfoam {
}
#lp-product-poreclearfoam {
}
#lp-product-richskinfoam {
}

.lp-product-bloc {
	padding: 50px 10px;
}
.lp-product-inner {
}
.lp-bloc {
}
/* ------------------------------------------------ */
.lp-product1 {
}
#lp-product-moistveilfoam .lp-product-bloc#lp-product1 {background-color: var(--foam1bg);}
#lp-product-poreclearfoam .lp-product-bloc#lp-product1 {background-color: var(--foam2bg);}
#lp-product-richskinfoam .lp-product-bloc#lp-product1 {background-color: var(--foam3bg);}
.lp-product-top {
	text-align: center;
	margin-bottom: 20px;
}
.lp-product-top h3 {
	font-size: 32px;
	font-size: clamp(24px, 3.2vw, 32px);
	font-family: var(--font2);
	font-weight: 400;
	line-height: 1.8em;
}
.lp-product-tex {
	text-align: center;
	margin-bottom: 60px;
}
.lp-product-tex p {
	line-height: 2em;
}
.lp-product-maru {
	margin-bottom: 30px;
}
.lp-product-maru img {
	margin: 0px auto;
}

.lp-product-seibun {
	background-color: var(--white);
	border-radius: 10px;
	margin-bottom: 30px;
	padding: 10px 10px;
}
@media screen and (min-width: 768px) {
	.lp-product-seibun {
		border-radius: 20px;
		padding: 20px 20px;
	}
}
.lp-product-seibun h4 {
	font-size: 24px;
	font-size: clamp(18px, 2.2vw, 22px);
	font-weight: 400;
	line-height: 1em;
	text-align: center;
	border-bottom: 1px solid;
	margin-bottom: 10px;
	padding: 10px 10px;
}
.lp-product-top {
}
#lp-product-moistveilfoam .lp-product-seibun h4 {border-color: var(--foam1);}
#lp-product-poreclearfoam .lp-product-seibun h4 {border-color: var(--foam2);}
#lp-product-richskinfoam .lp-product-seibun h4 {border-color: var(--foam3);}
.lp-product-seibun ul {
}
.lp-product-seibun ul li {
	padding: 10px 10px;
}
@media screen and (min-width: 768px) {
	.lp-product-seibun ul {
		display: flex;
		flex-wrap: wrap;
		gap: 0px;
		align-items: stretch;
		justify-content: center;
	}
	.lp-product-seibun ul li {
		box-sizing: border-box;
		flex: 1 0 calc(50% - 0px);
	}
}
@media screen and (max-width: 767px) {

}
.lp-product-seibun ul li div {
	display: table;
	width: 100%;
	table-layout: fixed;
	border-spacing: 0px;
}
.lp-product-seibun ul li div span,
.lp-product-seibun ul li div dl {
	display: table-cell;
	vertical-align: middle;
}
.lp-product-seibun ul li div dl {
	padding-left: 10px;
}


.lp-product-seibun ul li div span {
	width: 80px;
	height: 80px;
	border-radius: 100px;
}

#lp-product-moistveilfoam .lp-product-seibun ul li div span {background-color: var(--foam1bg);}
#lp-product-poreclearfoam .lp-product-seibun ul li div span {background-color: var(--foam2bg);}
#lp-product-richskinfoam .lp-product-seibun ul li div span {background-color: var(--foam3bg);}

.lp-product-seibun ul li div span em {
	display: block;
	width: 80px;
	height: 80px;
	mask-position: center center;
	mask-repeat: no-repeat;
	mask-size: contain;
}
#lp-product-moistveilfoam .lp-product-seibun ul li div span em {background-color: var(--foam1);}
#lp-product-poreclearfoam .lp-product-seibun ul li div span em {background-color: var(--foam2);}
#lp-product-richskinfoam .lp-product-seibun ul li div span em {background-color: var(--foam3);}

.lp-product-seibun ul li.proteoglycan div span em {mask-image: url("../image/proteoglycan.svg");}
.lp-product-seibun ul li.squalane div span em {mask-image: url("../image/squalane.svg");}
.lp-product-seibun ul li.allantoin div span em {mask-image: url("../image/allantoin.svg");}
.lp-product-seibun ul li.lipidure div span em {mask-image: url("../image/lipidure.svg");}
.lp-product-seibun ul li.vitaminc div span em {mask-image: url("../image/vitaminc.svg");}
.lp-product-seibun ul li.ceramide div span em {mask-image: url("../image/ceramide.svg");}
.lp-product-seibun ul li.hyaluronicacid div span em {mask-image: url("../image/hyaluronicacid.svg");}
.lp-product-seibun ul li.artichoke div span em {mask-image: url("../image/artichoke.svg");}
.lp-product-seibun ul li.greenclay div span em {mask-image: url("../image/greenclay.svg");}
.lp-product-seibun ul li.bentonite div span em {mask-image: url("../image/bentonite.svg");}
.lp-product-seibun ul li.fullerene div span em {mask-image: url("../image/fullerene.svg");}
.lp-product-seibun ul li.lacticacid div span em {mask-image: url("../image/lacticacid.svg");}
.lp-product-seibun ul li.egf div span em {mask-image: url("../image/egf.svg");}
.lp-product-seibun ul li.collagen div span em {mask-image: url("../image/collagen.svg");}
.lp-product-seibun ul li.oil div span em {mask-image: url("../image/oil.svg");}

.lp-product-seibun ul li dl {
}
.lp-product-seibun ul li dl dt {
	margin-bottom: 10px;
}
.lp-product-seibun ul li dl dd {
}
.lp-product-seibun ul li dl dt b {
	font-size: 20px;
	font-size: clamp(18px, 2vw, 20px);
	font-weight: 500;
	line-height: 1em;
}
#lp-product1 .lp-product-seibun ul li dl dt b {color: var(--foam1);}
#lp-product2 .lp-product-seibun ul li dl dt b {color: var(--foam2);}
#lp-product3 .lp-product-seibun ul li dl dt b {color: var(--foam3);}
/* ------------------------------------------------ */
#lp-product2 h3 {
	position: relative;
	text-align: center;
	font-size: 32px;
	font-size: clamp(24px, 3.2vw, 32px);
	font-family: var(--font2);
	font-weight: 400;
	line-height: 1.8em;
	margin-bottom: 40px;
	padding: 20px 10px;
}
#lp-product2 h3::after {
	content: "";
	position: absolute;
	z-index: 0;
	left: 0px;
	bottom: 0px;
	width: 100%;
	height: 10px;
	background: linear-gradient(to right,  rgba(248,213,219,1) 0%,rgba(161,208,230,1) 50%,rgba(163,156,203,1) 100%);
}
.lp-product2 {
	padding: 10px 10px;
}
.lp-product2 dl {
	position: relative;
}
.lp-product2 dl dt {
}
.lp-product2 dl dd {
}
.lp-product2 dl dd div {
}
@media screen and (min-width: 768px) {
	.lp-product2 dl {
		width: 60%;
		margin-bottom: 10px;
		padding: 50px 10px;
	}
	.lp-product2 dl:nth-child(odd) {
		margin: 0px auto 0px 0px;
	}
	.lp-product2 dl:nth-child(even) {
		margin: 0px 0px 0px auto;
	}
	.lp-product2 dl dt {
		margin-bottom: 30px;
	}
	.lp-product2 dl dd {
	}
	.lp-product2 dl dd div {
		position: absolute;
	}
	.lp-product2 dl:nth-child(odd) dd div {
		right: -380px;
		top: 0px;
	}
	.lp-product2 dl:nth-child(even) dd div {
		left: -380px;
		top: 30px;
	}
}
.lp-product2 dl dt h4{
	font-size: 22px;
	font-size: clamp(16px, 2.2vw, 22px);
	font-family: var(--font2);
	font-weight: 400;
	line-height: 1.8em;
}
.lp-product2 dl dt h4 b{
	font-size: 22px;
	font-size: clamp(26px, 3.6vw, 36px);
	font-weight: 400;
}



.lp-product2 dl dd div img {
	margin: 0px auto;
}
.lp-product2 dl dd p {
	line-height: 1.8em;
}
.lp-product2-free {
	text-align: center;
}
.lp-product2-free h4 {
	font-size: 22px;
	font-size: clamp(26px, 3.6vw, 36px);
	font-family: var(--font2);
	font-weight: 400;
	line-height: 1.8em;
	margin-bottom: 50px;
}
.lp-product2-free p {
	line-height: 1.8em;
	margin-bottom: 50px;
}
.lp-product2-free img {
	text-align: center;
	margin: 0px auto;
}
/* ------------------------------------------------ */
.lp-product3 {
}
.lp-product3 dl {
	display: table;
	width: 100%;
	table-layout: fixed;
	border-spacing: 0px;
	margin-bottom: 10px;
}
.lp-product3 dl dt,
.lp-product3 dl dd {
	display: table-cell;
	vertical-align: middle;
	padding: 10px 10px;
}
.lp-product3 dl dt {
	width: 150px;
	text-align: right;
}
.lp-product3 dl dd {
}
/* ------------------------------------------------ */

#lp-teiki {
	background-color: #f998a9;
	padding: 10px;
}
@media screen and (min-width: 768px) {
	#lp-teiki {
		padding: 80px 10px;
	}
}
.lp-teiki {
}
.lp-teiki-inner {
	position: relative;
	background-color: var(--white);
	border-radius: 10px;
	padding: 20px 20px;
}
.lp-teiki img {
	margin: 0px auto;
}
.lp-teiki-img {
}
.lp-teiki-tex {
	padding: 20px 0px 10px 0px;
}
@media screen and (min-width: 768px) {
	.lp-teiki-img {
		position: absolute;
		z-index: 0;
		left: 0px;
		top: 0px;
	}
	.lp-teiki-tex {
		width: 65%;
		margin: 0px 0px 0px auto;
		padding: 50px 0px;
	}
}
@media screen and (max-width: 767px) {
	.lp-teiki-img img {
		width: 200px;
	}
}
.lp-teiki-tex1 {
	margin-bottom: 50px;
}
.lp-teiki-tex dl {
}
.lp-teiki-tex dl dt {
}
.lp-teiki-tex dl dt h2 {
	font-size: 20px;
	font-size: clamp(18px, 2vw, 20px);
	font-weight: 700;
	line-height: 1.4em;
	border-bottom: 6px double #e95383;
	padding-bottom: 10px;
}
.lp-teiki-tex dl dt h2 b {
	color: #e95383;
	font-size: 48px;
	font-size: clamp(36px, 4.8vw, 48px);
}
@media screen and (max-width: 767px) {
	.lp-teiki-tex dl dt h2 {
		text-align: center;
	}
}
.lp-teiki-tex dl dd {
	padding: 30px 10px 10px 10px;
}
.lp-teiki-tex dl dd p {
	line-height: 2em;
}
.lp-teiki-maru {
	margin-bottom: 40px;
}
.lp-teiki-tex2 {
}
/* ------------------------------------------------ */